/*CSS RESET*/
*
{  
	font-family: inherit;  
	font-style: inherit;  
	font-size: inherit;
	font-weight:inherit;
	border: none;  
	padding: 0;  
	margin: 0;  
	outline:none;
	text-align:inherit;
	color:inherit;
}  

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

table, td, th { vertical-align: top; }

img{ display:inline; vertical-align:baseline;}

h1{ font-size:18px; font-weight:bold; padding-bottom:10px; margin-bottom:15px; border-bottom:2px solid #000; color:#000}
h2{ font-size:18px; padding-bottom:10px; margin-bottom:15px; color:#000}
h3{ font-size:14px; font-weight:bold; padding-bottom:10px; margin-bottom:15px; color:#000}

p{line-height:22px; font-size:11px; margin-bottom:11px;}


/***********/

html,body
{
	margin:0;
	padding:0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#73abfb;
}

body
{
	font-size:100%;
}

div.wrapper
{
	background-image:url("../images/background.png");
	background-position:center top;
	background-repeat:no-repeat;
	width:1002px;
	text-align:center;
	margin:auto;
}


div.header
{
    height: 175px;
    vertical-align: middle;
    width:1002px;
	display:table-cell;
}

div.navigation
{
	width:100%;
	height:45px;
	background-image:url("../images/navigationbg.png");
	background-repeat:repeat-x;
	background-position:top left;
	margin-bottom:25px;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	position:relative;
	z-index:20;
	
}

	div.navigation>ul
	{
		height:45px;
		line-height:45px;
		width:100%;
		margin:auto;
	}
	
	div.navigation>ul>li
	{
		height:45px;
		line-height:45px;
		list-style:none;
		display:inline;
		float:left;
		background-image:url("../images/navborder.png");
		background-position:top left;
		background-repeat:no-repeat;
	}
	
	div.navigation>ul>li:first-child
	{
		background-image:none;
	}
	
	div.navigation>ul>li>a
	{
		padding:0px 30px;
		height:45px;
		line-height:45px;
		display:table-cell;
		vertical-align:middle;
		text-decoration:none;
	}
	
	div.navigation>ul>li:first-child>a
	{
		padding:0px 15px;
	}
	
	div.navigation>ul>li>ul
	{
		display:none;
	}
	
	div.navigation>ul>li:hover, div.navigation>ul>li.current
	{
		background-image:none;
		background-color:#142266;
	}
	
	div.navigation>ul>li:hover>ul
	{
		display:block;
		text-align:center;
		color:#FFF;
	}
	
	div.navigation>ul>li:hover>ul>li
	{
		display:block;
		text-align:center;
		background-color:#1c3fd1;
		height:35px;
		line-height:35px;
		
	}
	
	div.navigation>ul>li:hover>ul>li>a
	{
		text-decoration:none;
		display:block;
	}
	
	div.navigation>ul>li>ul>li:hover>a
	{
		color:#142266;
	}
	
	


div.slide
{
	width:100%;
	height:300px;
	margin-bottom:40px;
	position:relative;
	z-index:1;
}

div.slide img
{
	position:absolute;
	top:0px;
	left:0px;
}

div.content
{
	padding:20px 30px 45px 45px;
	text-align:justify;
	font-size:11px;
	background-color:#fff;
}

div.tab
{
	padding:10px 0px; 
	margin-bottom:15px; 
	border-top:2px solid #000;
	border-bottom:2px solid #000;
}

	div.tab ul li
	{
		list-style:none;
		display:inline;
		margin:0px;
	}

	div.tab ul li a
	{
		text-decoration:none;
		padding:0px 10px;
	}

ul.downloadlist li
{
	list-style:none;
	padding:0px 10px;
	border-left:2px solid #1c40d4;
	margin:5px 0px;
}



div.left
{
	width:616px;
	float:left;
	display:inline;
}

	div.left a
	{
		color:#00f;
	}
	
	div.content ul, div.content ol
	{
		margin-top:-11px;
		padding-left:15px;
	}
	
	div.content ul li, div.content ol li
	{
		margin-bottom:5px;
		line-height:22px;
	}
	
	ol.numbered
	{
		padding-left:25px;
		color:#190c6e;
		font-size:16px;
		font-weight:bold;
	}
	
	ol.numbered li
	{
		margin-bottom:15px;
		line-height:22px;
	}
	
	div.tata_date
	{
		color:#d89f0d;
		font-size:14px;
		font-weight:bold;
	}
	
	div.tata_desc
	{
		color:#000;
		font-size:11px;
		font-weight:normal;
	}

	div.newsitem
	{
		border-bottom:1px solid #000;
		padding-bottom:5px;
		margin-bottom:15px;
	}
	
	div.newsitem img
	{
		float:left;
		margin:0px 15px 10px 0px;
		width:214px;
	}
	
	form.contact
	{
	}
	
	form.contact input[type=text], form.contact textarea
	{
		background-color:#7f93ec;
		padding:10px;
		color:#fff;
	}
	
	form.contact input[type=submit], form.contact input[type=reset]
	{
		background-image:url("../images/buttonbg.png");
		background-repeat:repeat-x;
		height:32px;
		line-height:32px;
		padding:0px 10px;
		color:#FFF;
		font-weight:bold;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		cursor:pointer;
	}
	
	div.direksi
	{
		color:#1d0f6e;
		font-weight:bold;
		font-size:12px;
	}

div.right
{
	width:243px;
	float:left;
	display:inline;
	margin-left:68px;
}

	div.search
	{
		border:1px solid #c4c4c4;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		padding:5px 5px 5px 15px;
		margin-bottom:15px;
		color:#c4c4c4;
	}
	
	
	div.search *
	{
		vertical-align:middle;
	}

	div.update
	{
		background-color:#8a99de;
		padding:10px;
		color:#FFF;
	}
	
	div.update h1
	{
		color:#fff;
		border-bottom-color:#FFF;
	}
	
	div.update ul
	{
	}
	
	div.update ul li
	{
		list-style:none;
		padding-left:20px;
		background-image:url("../images/updatelist.png");
		background-repeat:no-repeat;
		background-position:top left;
		margin-bottom:15px;
	}
	
	div.update ul li a
	{
		text-decoration:none;
	}

div.footer
{
	height:67px;
	line-height:67px;
	color:#FFF;
	background-image:url("../images/footerbg.png");
	background-position:center top;
	background-repeat:no-repeat;
	font-size:11px;
	font-weight:bold;
}